/* Localized versions of Info.plist keys */

CFBundleName = "PCSX";
CFBundleShortVersionString = "PCSX version 1.6";
CFBundleGetInfoString = "PCSX Playstation Emulator version 1.6, Copyright © 2005-2006 Gil Pedersen.";
NSHumanReadableCopyright = "Copyright © 2005-2006 Gil Pedersen.\nhttp://pcsx.gpost.dk/";
